Subject: Estimated scratch disk usage Gaussian error

From: Daniel Svozil <svozil<<at>>uochb.cas.cz>
Date: Tue, 1 Jul 2003 16:48:45 +0200

Hi,

I wonder if somebody could help me with the following problem:

Gaussian 98 - computing the MP2/aug-cc-pvtz (or Ahlrichs TZVPP) frequencies (i.e. 2nd derivatives) for the thymine+water system (10 heavy atoms, 8 hydrogens) crashes with the following error message:

********
Disk-based method using ON**2 memory for 14 occupieds at a time.
Permanent disk used for amplitudes=   264622272 words.
Estimated scratch disk usage=          -1 words.
Inconsistency from DE2Siz in DoE2D.
Error termination via Lnk1e in
/usr/local/programs/g98A11/g98/l906.exe.
Job cpu time:  0 days  2 hours 35 minutes 58.0 seconds.
File lengths (MBytes):  RWF= 2203 Int=    0 D2E=    0 Chk=    3 Scr=    1
*********

I am using 1200 MB of memory, 1 CPU, and 
%rwf=s/a,2000MB,s/b,2000MB,s/c,2000MB,s/d,2000MB,s/e,2000MB,s/f,2000MB,s/g,2000MB,s/h,-1 (the last -1 means that any and all available space may be used)

I've already tried changing the memory, NProc, and %rwf, but with no
succes. Did anybody encounter the same problem? Is it a problem with the
space requirements?

Thanks in advance
  Dan

-- 
Daniel Svozil, PhD
Institute of Organic Chemistry and Biochemistry
and Center for Complex Molecular Systems and Biomolecules
http://www.molecular.cz/
Czech Republic

phone: +420-2-20 183 263